/*----------------------------------
		Theme #891_Technology4 - color_6
		Cat Computers and Technology
----------------------------------*/

body {
	background-color: #232423;
}

.sf_outer_wrapper {
	
}

.sf_extra1 {

}

.sf_wrapper {
	background-image: url(images/mid_6.gif);
}


/*--------------------------------
		Top Navigation
---------------------------------*/

.sf_navigation_top {
	display: none;
}

.sf_navigation_top ul{
	
}

.sf_navigation_top ul:after{
	
}

.sf_navigation_top ul li {
	
}

.sf_navigation_top ul li.sf_last_nav_item{

}

.sf_navigation_top ul li.sf_first_nav_item{

}

.sf_navigation_top ul li a {
	
}

.sf_navigation_top ul li a:visited {
	
}

.sf_navigation_top ul li a:hover{
	
}

/*--------------------------------
		End Top Navigation
---------------------------------*/

.sf_extra10 {

}

/*--------------------------------
		Header
---------------------------------*/

.sf_header_wrapper {
	background-image: url(images/header_6.gif);
}

.sf_extra2 {
	background-image: url(images/logo_6.gif);
}

.sf_main_header {
	color: #ffffff;
}

.sf_extra3 {

}

.sf_sub_header {
	color: #ffffff;
}

/*--------------------------
		End Header
--------------------------*/



.sf_extra4 {

}



/*--------------------------------
		Bottom Navigation
---------------------------------*/

.sf_navigation{
	background-image: url(images/nav_top_6.gif);
}

.sf_navigation ul{

}

.sf_navigation ul:after{
	
}

.sf_navigation ul li {
	border-top: 1px solid #608f43;
	border-bottom: 1px solid #3b582a;
}

.sf_navigation ul li.sf_last_nav_item{

}

.sf_navigation ul li.sf_first_nav_item{

}

.sf_navigation ul li a {

}

.sf_navigation ul li a:visited {
	
}

.sf_navigation ul li a:hover{
	color: #a9cf93;
}

/*--------------------------------
		End Bottom Navigation
---------------------------------*/



.sf_extra5 {

}



/*--------------------------------
		 	Page Title
---------------------------------*/

.sf_pagetitle {
	color: #135378;
}

/*--------------------------------
		 End Page Title
---------------------------------*/



.sf_extra6 {

}



/*--------------------------------
		 Sub Navigation
---------------------------------*/

.sf_subnavigation {
	display: none;
}

.sf_subnavigation ul{
	
}

.sf_subnavigation ul:after{
	
}

.sf_subnavigation ul li {
	
}

.sf_subnavigation ul li.sf_last_nav_item{

}

.sf_subnavigation ul li.sf_first_nav_item{

}

.sf_subnavigation ul li a {
	
}

.sf_subnavigation ul li a:visited {
	
}

.sf_subnavigation ul li a:hover{
	
}

/*--------------------------------
		 End Sub Navigation
---------------------------------*/



.sf_extra11 {

}



/*--------------------------
		Content
--------------------------*/


.sf_content {
	color: #797979;
}

/*--------------------------
		End Content
--------------------------*/



.sf_extra12 {

}



/*--------------------------------
		 Sub Navigation2
---------------------------------*/

.sf_subnavigation2 {
	display: none;
}

.sf_subnavigation2 ul{
	
}

.sf_subnavigation2 ul:after{
	
}

.sf_subnavigation2 ul li {
	
}

.sf_subnavigation2 ul li.sf_last_nav_item{

}

.sf_subnavigation2 ul li.sf_first_nav_item{

}

.sf_subnavigation2 ul li a {
	
}

.sf_subnavigation2 ul li a:visited {
	
}

.sf_subnavigation2 ul li a:hover{
	
}


/*--------------------------------
		 End Sub Navigation2
---------------------------------*/




.sf_extra7 {
	background-image: url(images/bottom_6.gif);
}



/*--------------------------
		 Footer
--------------------------*/

.sf_footer {
	background-color: #232423;
}

/*--------------------------
		End Footer
--------------------------*/


.sf_extra8 {
	
}

.sf_extra9 {
	
}

/*--------------------------
		Extra Stuff
--------------------------*/

a:link {
	color: #4C7C2E;
}

a:visited {
	color: #4C7C2E;
}

a:hover {
	color: #4C7C2E;
}

/** 
 * -------------------------------
 * @section DBNow
 * -------------------------------
 */

.Data_Central_color7 {
	background-color:#39631f;
	color:#fff;
}

.Data_Central_color1 {
	background-color:#4C7C2E;
	color:#fff;
}

.Data_Central_color2 {
	background-color:#d2d2d2;
}

.Data_Central_color3 {
	background-color:#e0e0e0;
}

.Data_Central_color6 {
	background-color:#f0f0f0;
}

.Data_Central_color4 {
	background-color:#ffffff;
}

.Data_Central_color5 {
	border-color:#f0f0f0;
}